.box {
	position: absolute;
	top: 5%;
	left: 2%;
	background-color: #60C9E1;
	width: 95%;
	height: 90%;
	border-radius: 5%;
}

h1 {	
	font-family: "Audiowide", sans-serif;
  	font-weight: 400;
  	font-style: normal;
	color: white;	
	
}

p {
	font-family: "Orbitron", sans-serif;
	font-style: normal;
	color: white;

}

.title {
	font-size: 2em;
	position: absolute;
	top: 0%;
	left: 4%;

}

.return {
	
	font-size: 1em;
	position: absolute;
	bottom: %;
	left: 12%;

}

a:link {

	color: white;
	text-decoration: none;
}


 a:visited {

	color: white;
	text-decoration: none;
}

 a:hover {

	color: #fc97bf;
	text-decoration: none;
}


 a:active {

	color: #fc97bf;
	text-decoration: none;
}

.types {
	font-size: 2.4vh;
	position: absolute;
	top: 15%;
	left: 5vh;

}

iframe {

	border: 0;
	position: absolute;
	bottom: 12%;
	left: 4%;
	width: 90%;
	height: 45%;
}

.splash {

	position: absolute;
	top: 15.5%;
	left: 25%;
	height: 25%;
	width: 70%;
	background-image: url("https://frankrj.neocities.org/zellylaptopoutline.png");
	background-size: 100% 100%;
	pointer-events:none;
}
